Subject: Re: Holiday- 10-14 Aug
From: Nusan Dubey <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 7 Aug 2020 07:45:24 -0700 (MST)

Hi Sara, 

Enjoy your holidays. 

@Heta, Unfortunately, I have not been able to make the list of all the words for translation for the front end of the web page as I was involved in publishing some FAQs and adding new articles to the guide. 
I will send them out to you and provide you with a summary of what needs to be done. 

Thank you, 
Nusan 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Nusan Dubey" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 7 August, 2020 19:08:50 
Subject: Re: Holiday- 10-14 Aug 

Hi Sara, 

This is aknowledged. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Nusan Dubey" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, August 7, 2020 6:20:02 PM 
Subject: Holiday- 10-14 Aug 

Hi Pritish and Nusan, 

I will be on a holiday the next week. 

Heta will be covering for me and she is informed about my tasks details. 

Please contact Heta in case of any questions or need for help. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​